Mercury API
EncodeS16 Method (value)
Namespaces ► ThingMagic ► ByteConv ► EncodeS16(Int16)
Create byte array that represents signed 16-bit integer
Declaration Syntax

C# | Visual Basic | Visual C++

    public static byte[] EncodeS16(
    	short value
    )

    Public Shared Function EncodeS16 ( _
    	value As Short _
    ) As Byte()

    public:
    static array<unsigned char>^ EncodeS16(
    	short value
    )

Parameters

value (Int16)
  16-bit integer to encode

Return Value
2-byte encoding of 16-bit integer

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)